--General statements go in this file.  Team and player statements should be placed in team and player files.
assignTournamentRefereeKitCollar(223,0)
assignTournamentRefereeKitCollar(224,0)
assignTournamentRefereeKitCollar(13,11) 
assignTournamentRefereeKitCollar(14,11) 
assignTournamentRefereeKitCollar(60,11) 
assignTournamentRefereeKitCollar(61,11)
assignTournamentRefereeKitCollar(970,11)